Subject: RE: [TLS] WG review of draft-salowey-tls-ticket-03.txt

From: "Salowey, Joe" <[email-masked]>
Date: Mon, 12 Sep 2005 15:12:22 -0700

> -----Original Message-----
> From: Nelson B Bolyard [mailto:[email-masked]] 
> Sent: Monday, September 12, 2005 3:03 PM
> To: [email-masked]
> Cc: Salowey, Joe
> Subject: Re: [TLS] WG review of draft-salowey-tls-ticket-03.txt
> 
> Eric Rescorla wrote:
> > A while back I asked whether there was WG enthusiasm for
> > draft-salowey-tls-ticket-03 and while there seemed to be some 
> > interest, there wasn't enough in my opinion to justify 
> making it a WG 
> > work item.
> > 
> > Accordingly, I asked Joe to go ahead with it as an individual 
> > submission. He has now prepared a new version which he 
> feels is ready 
> > to submit to the IESG. Because this is a modification to a core TLS 
> > mechanism I would like to get some review from the TLS WG. Can I 
> > please get 3 volunteers who will commit having reviews of this 
> > document by October 1?
> 
> I volunteer to review
> http://www.ietf.org/internet-drafts/draft-salowey-tls-ticket-04.txt
> this month.
> 
> I'm assuming the various volunteer reviewers would like to 
> read each others' reviews.  Shall we use this mailing list to 
> discuss it?

[Joe] I think it would be good to use this list.  

> Is Joe on this mailing list?

[Joe] Yes. 

> Or, Shall we form another list to discuss it?
> Or will someone inform us of the other reviewers so that we 
> can CC the others?
> 
> Regards,
> 
> /Nelson
> 

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls